fuss-manager - Segnalazione #853

Dimenticare una macchina
06/26/2019 10:52 AM - Elena Grandi

Status: Nuovo Start date: 06/26/2019
Priority: Normale Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.10 Prima validazione interfaccia

Resolution:

Description

Aggiungere la capacita di rimuovere una macchina da fuss-manager, eliminandone lo storico.

Per il caso d'uso della rimozione di macchine non piu esistenti, non dovrebbe prevenire la riaggiunta della stessa macchina (che nel
caso sarebbe una feature differente).

History

#1 - 06/28/2019 12:00 PM - Enrico Zini

- Target version changed from 0.99 feature future to 0.9 Consolidamento

#2 - 06/28/2019 12:09 PM - Enrico Zini

- Target version changed from 0.9 Consolidamento to 0.10 Prima validazione interfaccia
